## libnet-ssh-perl 0.09

=== debian/changelog ===
libnet-ssh-perl (0.09-5) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 20:37:41 +0000

libnet-ssh-perl (0.09-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Bump debhelper compat to 10
  * Update spelling errors patch

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/use-name to activate autopkgtest's use.t

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 20:57:27 +0200

libnet-ssh-perl (0.09-3) unstable; urgency=low

  * Fix typo error in patch

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 13:45:20 +0100

libnet-ssh-perl (0.09-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@"
  * Add patches :
    + spelling-error.patch: little spelling error
    + synopsis-error.patch: little error in synopsis which prevents example
      running
    + basic-test.patch: add a basic test

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Dec 2012 08:46:30 +0100

libnet-ssh-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Depend on ssh-client instead of ssh (closes: Bug#333248)
  * Better description (closes: Bug#278647).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 14 May 2008 11:45:30 -0700

libnet-ssh-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Change section from interpreters to perl
  * Debhelper compat level 4

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 12 Feb 2004 17:13:19 -0800

libnet-ssh-perl (0.07-1) unstable; urgency=low

  * new upstream release
  * build in binary-indep, not binary-arch (closes: Bug#153365, Bug#157497)
  * debian/copyright pedantry
    (closes: Bug#153339, Bug#157634, Bug#153383, Bug#157525)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 26 Aug 2002 02:58:24 -0700

libnet-ssh-perl (0.06-1) unstable; urgency=low

  * new upstream release, upload to ftp-master

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  3 Jul 2002 07:58:39 -0700

libnet-ssh-perl (0.05-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 16 Feb 2002 10:31:34 -0800

libnet-ssh-perl (0.04-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 15 Feb 2002 12:21:38 -0800

libnet-ssh-perl (0.03-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  2 Dec 2001 16:16:53 -0800

libnet-ssh-perl (0.02-2) unstable; urgency=low

  * change to section non-US/main

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 13 May 2001 00:47:52 -0700

libnet-ssh-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue,  1 May 2001 16:28:17 -0700
