=== debian/control ===
Source: libnet-ssh-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh-perl.git
Homepage: https://metacpan.org/release/Net-SSH

Package: libnet-ssh-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         openssh-client | ssh-client
Description: Perl extension for secure shell
 Net::SSH provides simple wrappers around the "ssh" command.
 It can be called in batch mode to launch remote commands or
 interactively.
