=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSH .*/Net-SSH-v?@ANY_VERSION@@ARCHIVE_EXT@$
